Subject: Re: RCS 5.7 Patches
From: Louis Bohm <[email-masked]>
To: Cygwin Users <[email-masked]>
Date: Tue, 17 Apr 2001 07:35:33 -0400

Well I do not want to get in to an argument about it but...  No one else has access to
my laptop besides me.  And I have not installed any other package other than cygwin
that would contain that dll.

All I can tell you is that the dll was dated 8/2000.

I do not know how it got there.  I do know that is the date that I rebuilt my machine
from scratch to win2k and I do remember cygwin was the first program (other than the
os) that I put on.  Mostly do to the fact that it has a great ftpserver built in.

Anyway...  It really does not matter to me anymore...  I deleted the dll that was in
winnt/sytem32 and I am no running it correctly...

Louis

Earnie Boyd wrote:

> Louis Bohm wrote:
> >
> > I just wanted to point out that I never copied the cygwin1.dll anywhere up until
> > this time.  The setup must have done this a while back and not knowing any
> > better I never moved it.
> >
>
> Well, since no one else addressed this comment I will.  The Cygwin
> installation process past, present and future, has never and will never
> put anything in any directory than the given cygwin root directory.
> There are two ways that the cygwin1.dll could have been in your
> \windows\system32 directory:
>
> 1) You or someone else copied it there.
> 2) You installed a package from someone else that had a copy of the
> cygwin1.dll in the system32 directory.
>
> Earnie.
>
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com

--
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤
¤°`°Systems  Manager and Tivoli Support Geek
¤°`°Lightbridge, Inc
¤°`°67 South Bedford St.
¤°`°Burlington MA 01832
¤°`°781.359.4795 mailto:[email-masked]
¤°`°http://www.lightbridge.com
¤°`°Free Tivoli scripts at: http://www.microgeek.com
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple